Subject: Re: Ticket #I5WB5: Work
From: Apoorv Joshi <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, subir <[email-masked]>, ashish dabral <[email-masked]>
Date: Fri, 10 Nov 2017 13:17:23 +0530 (IST)

Hi Sir, 

I am very sorry for these missed chats however, this was a technical issue and I did inform IT about this. I had to change system thrice and each system I was logging in was hanging alot as a lot of RAM was being used. IT was on my system until around 7.30pm - 7.45pm and saurabh sir was also informed about the issue by IT. Sir also checked my system later and did advise IT to upgrade the RAM. Subir sir was notified of these missed chats and i was advised to give colo to anyone else while I was the only one available who handled colo. I was not even able to navigate properly from one browser to another for 3 hours or more as the whole system would froze. 

Regards, 
Apoorv 

From: "Pritish Nandi" <[email-masked]> 
To: [email-masked] 
Cc: "deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "subir" <[email-masked]>, "ashish dabral" <[email-masked]> 
Sent: Thursday, November 9, 2017 11:23:10 PM 
Subject: Fw: Ticket #I5WB5: Work 

This too was missed and almost after 3 hours from the first chat you missed. Did you report it to anybody? What happened? 

Thanks & Regards, 

Pritish Nandi 

First Line Manager 

Livesalesman 

Mobile: +91 9711265886 

Email: [email-masked] 

From: Samantha Walters <[email-masked]> 
Sent: Thursday, November 9, 2017 10:18 PM 
To: Pritish Nandi[LSM] 
Subject: RE: Ticket #I5WB5: Work 

Pritish, 

It looks like your team missed a few chats this morning. 

Please advise. 

Samantha 

From: Samantha Walters [mailto:[email-masked]] 
Sent: Thursday, November 09, 2017 8:48 AM 
To: [email-masked]' <[email-masked]> 
Subject: RE: Ticket #I5WB5: Work 

Pritish, 

It looks like your team missed a few chats this morning. 

Please advise. 

Samantha 

From: [email-masked] [ mailto:[email-masked] ] 
Sent: Thursday, November 09, 2017 5:34 AM 
To: [email-masked] 
Subject: Ticket #I5WB5: Work 

	

	

## New ticket ## 

See this ticket in LiveChat 

	

	

	

	

	

Work 	

	

	

	

	

	

	

	

Trina Ann Bishop ( [email-masked] ) 

	

Thu, 11/09/17 5:33 am 				

			

	

Message: 
Ready go back work 				

			

	

	

Ticket created while on: https://www.colocationamerica.com/blog/disaster-recovery-part-2 	

	

	

Unsubscribe 		

Powered by LiveChat